<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://gazpacho.sicem.biz/gazpacho-0.1.dtd">
<glade-interface>
    <widget class="GtkWindow" id="window_channel">
        <property name="default_height">250</property>
        <property name="default_width">440</property>
        <property name="title" context="yes" translatable="yes">Telepathy Inspector - Channel</property>
        <child>
            <widget class="GtkNotebook" id="notebook">
                <property name="is_focus">True</property>
                <property name="tab_pos">left</property>
                <property name="visible">True</property>
                <child>
                    <widget class="GtkVBox" id="vbox1">
                        <property name="border_width">4</property>
                        <property name="spacing">4</property>
                        <property name="visible">True</property>
                        <child>
                            <widget class="GtkHBox" id="hbox1">
                                <property name="spacing">4</property>
                                <property name="visible">True</property>
                                <child>
                                    <widget class="GtkLabel" id="label_channel_type">
                                        <property name="label" context="yes" translatable="yes">Type:</property>
                                        <property name="visible">True</property>
                                        <property name="xalign">0.0</property>
                                    </widget>
                                    <packing>
                                        <property name="expand">False</property>
                                    </packing>
                                </child>
                                <child>
                                    <widget class="GtkLabel" id="label_channel_type_value">
                                        <property name="label" context="yes" translatable="yes">label_channel_type_value</property>
                                        <property name="visible">True</property>
                                        <property name="xalign">0.0</property>
                                    </widget>
                                    <packing>
                                        <property name="position">1</property>
                                    </packing>
                                </child>
                            </widget>
                            <packing>
                                <property name="expand">False</property>
                            </packing>
                        </child>
                        <child>
                            <widget class="GtkFrame" id="frame_handle">
                                <property name="label" context="yes" translatable="yes">Handle</property>
                                <property name="visible">True</property>
                                <child>
                                    <widget class="GtkTable" id="table1">
                                        <property name="border_width">4</property>
                                        <property name="column_spacing">4</property>
                                        <property name="n_columns">2</property>
                                        <property name="n_rows">2</property>
                                        <property name="row_spacing">4</property>
                                        <property name="visible">True</property>
                                        <child>
                                            <widget class="GtkLabel" id="label_handle_type">
                                                <property name="label" context="yes" translatable="yes">Type:</property>
                                                <property name="visible">True</property>
                                                <property name="xalign">0.0</property>
                                            </widget>
                                        </child>
                                        <child>
                                            <widget class="GtkLabel" id="label_handle_number">
                                                <property name="label" context="yes" translatable="yes">Number:</property>
                                                <property name="visible">True</property>
                                                <property name="xalign">0.0</property>
                                            </widget>
                                            <packing>
                                                <property name="bottom_attach">2</property>
                                                <property name="top_attach">1</property>
                                            </packing>
                                        </child>
                                        <child>
                                            <widget class="GtkLabel" id="label_handle_type_value">
                                                <property name="label" context="yes" translatable="yes">label_handle_type_value</property>
                                                <property name="visible">True</property>
                                                <property name="xalign">0.0</property>
                                            </widget>
                                            <packing>
                                                <property name="left_attach">1</property>
                                                <property name="right_attach">2</property>
                                            </packing>
                                        </child>
                                        <child>
                                            <widget class="GtkLabel" id="label_handle_number_value">
                                                <property name="label" context="yes" translatable="yes">label_handle_number_value</property>
                                                <property name="visible">True</property>
                                                <property name="xalign">0.0</property>
                                            </widget>
                                            <packing>
                                                <property name="bottom_attach">2</property>
                                                <property name="left_attach">1</property>
                                                <property name="right_attach">2</property>
                                                <property name="top_attach">1</property>
                                            </packing>
                                        </child>
                                    </widget>
                                </child>
                            </widget>
                            <packing>
                                <property name="expand">False</property>
                                <property name="position">1</property>
                            </packing>
                        </child>
                        <child>
                            <widget class="GtkFrame" id="frame_interfaces">
                                <property name="label" context="yes" translatable="yes">Interfaces</property>
                                <property name="visible">True</property>
                                <child>
                                    <widget class="GtkTreeView" id="treeview_interfaces">
                                        <property name="headers_visible">False</property>
                                        <property name="is_focus">True</property>
                                        <property name="search_column">0</property>
                                        <property name="visible">True</property>
                                    </widget>
                                </child>
                            </widget>
                            <packing>
                                <property name="position">2</property>
                            </packing>
                        </child>
                        <child>
                            <widget class="GtkHButtonBox" id="hbuttonbox1">
                                <property name="visible">True</property>
                                <child>
                                    <widget class="GtkButton" id="button_close">
                                        <property name="label">gtk-close</property>
                                        <property name="use_stock">True</property>
                                        <property name="visible">True</property>
                                    </widget>
                                </child>
                            </widget>
                            <packing>
                                <property name="expand">False</property>
                                <property name="position">3</property>
                            </packing>
                        </child>
                    </widget>
                </child>
            </widget>
        </child>
    </widget>
</glade-interface>
